/*
Theme Name:     Buildpress Child Theme - Anirok
Theme URI:      http://www.proteusthemes.com
Description:    Child theme for the Buildpress
Author:         Primoz Cigler
Template:       buildpress
Version:        1.0
*/


/* add custom CSS code bellow */

.home .master-container,
.single-portfolio .master-container {
 margin-bottom: 0;
}


/* Dropdown contact form styles */
.dropdown-contact-container,
.dropdown-contact {
	position: relative;
}

.dropdown-contact-form {
	position: absolute;
	top: 100%;
	right: 0;
	z-index: 999;
	width: 300px;
	padding: 3px;
	background: #ddd;
}

.dropdown-contact-container .wpcf7-text,
.dropdown-contact-container .wpcf7-textarea {
background: #f2f2f2;
border-radius: 2px;
border: 1px solid #dddddd;
box-shadow: none;
width: 100%;
padding: 5px;
margin-bottom: 5px;
}

.dropdown-contact-container .wpcf7-submit {
	float: none;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0;
}

.dropdown-contact-container p {
	margin-bottom: 0;
}


/* Single portfolio (projects) page bottom sidebar styles */

.outer-container-widget-testimonials {
	background: #ddd;
}

.outer-container-widget-banner {
	background: #fff;
}

.single-portfolio-bottom-sidebar .widget-banner {
min-height: 75px;
}


/* Google search */
.gsc-selected-option-container.gsc-inline-block {
width: 100% !important;
}

.gsc-search-button {
 padding-top: 15px !important;
}

.gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
padding: 10px 10px;
background-color: #f7c51e;
}

input.gsc-search-button:hover, input.gsc-search-button:focus {
background-color: #e8b60f !important;
}

td.gsib_b {
display: none !important;
}

input.gsc-search-button {
margin-left: 0 !important;
}

.gsc-search-box-tools .gsc-search-box .gsc-input {
padding-right: 0 !important;
}

input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
border: none !important;
}

.gsc-search-box .gsc-input>input:hover,
.gsc-input-box-hover {
  border: none !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}
.gsc-search-box .gsc-input>input:focus,
.gsc-input-box-focus {
  border: none !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}
.gsc-search-box-tools .gsc-search-box input.gsc-input {
width: 100% !important;
border: 1px solid #dddddd !important;
background-color: #eeeeee !important;
padding: 6px 5px 6px 10px !important;
font-weight: normal !important;
height: 40px !important;
border-radius: 2px !important;
outline: none !important;
background: none !important;
}

.gsc-input-box {
border: none !important;
}
.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
width: 40px !important;
height: 40px !important;
}


/* Newsletter banner */
.newsletter-section h5,
.newsletter-section p {
color: white;
}

.newsletter-section p {
margin-bottom: 0;
}

.outer-container-widget_text {
background: #32404f; /* Old browsers */
background: -moz-linear-gradient(top,  #32404f 0%, #0c2030 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#32404f), color-stop(100%,#0c2030)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #32404f 0%,#0c2030 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #32404f 0%,#0c2030 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #32404f 0%,#0c2030 100%); /* IE10+ */
background: linear-gradient(to bottom,  #32404f 0%,#0c2030 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#32404f', endColorstr='#0c2030',GradientType=0 ); /* IE6-9 */
}

.newsletter-section {
padding: 20px 20px;
min-height: 100px;
}

@media (max-width: 1150px) {
.newsletter-section {
display: inline-block;
}
}

.newsletter-section input.email {
background: #f2f2f2;
border-radius: 2px;
border: 1px solid #dddddd;
box-shadow: none;
padding: 5px;
}

.newsletter-section input.button {
padding: 6px 12px;
margin-top: 1px;
}

.newsletter-section__text {
max-width: 500px;
}
.newsletter-section__sign-up {
max-width: 400px;
margin-top: 15px;
}

.newsletter-section__sign-up input {
float: left;
margin-left: 5px;
}

.home .newsletter-section {
background: #32404f; /* Old browsers */
background: -moz-linear-gradient(top,  #32404f 0%, #0c2030 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#32404f), color-stop(100%,#0c2030)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #32404f 0%,#0c2030 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #32404f 0%,#0c2030 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #32404f 0%,#0c2030 100%); /* IE10+ */
background: linear-gradient(to bottom,  #32404f 0%,#0c2030 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#32404f', endColorstr='#0c2030',GradientType=0 ); /* IE6-9 */
padding: 20px 200px;
}

@media (max-width: 992px) {
	.home .newsletter-section {
		padding: 20px 140px;
	}
}

@media (max-width: 768px) {
	.home .newsletter-section {
		padding: 20px 10px;
	}
}


/* footer changes */
.footer {
padding-top: 30px;
}

.footer-bottom {
padding: 10px 0;
}

.dropdown-contact-form {
	display: none;
}
